/* CSS Document */
body {	margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;	font-size:12px; line-height:22px; font-family:Arial;	color: #333333;}
a{ color:#333333;}
a:link {color: #333333; text-decoration: none;}
a:visited {text-decoration: none;}
a:hover { color:#FF0000; text-decoration:underline;}
a:active { text-decoration: none;}
ul,li,div,p,form,dl,dt,dd{ margin:0px; padding:0px; border:0px;}
li{ margin:0px; padding:0px; line-height:22px; list-style:none;}
IMG {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px;}
EM {
	FONT-WEIGHT: normal; FONT-STYLE: normal
}
DEL {
	FONT-FAMILY: Simsun
}
DFN {
	PADDING-RIGHT: 2px; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1{ font-size:32px;}

/*登录*/
.login_tpl{ float:left; width:550px; height:25px; padding-top:4px;}
.login_tpl p{ margin:0px; padding:0px; float:left;}
.L_passport{ line-height:25px;}
.L_reg{ line-height:25px;}
.login_name{ height:14px; width:94px}
.login_pwd{ height:14px; width:94px}
/*登录结束*/

/*logo加导航*/
#nav_line{ width:980px; margin:0 auto; height:auto; line-height:29px; background-color:#FAFAFA; border-bottom:1px solid #E7ECF0; padding-left:5px;}
#nav_line span{ float:right;height:29px;line-height:29px; padding-right:5px;}
#nav_mian{ width:980px; margin:5px auto; height:54px; border-bottom:}
	.iedu_logo{ float:left;}
	.iedu_logo img{ width:176px;height:51px;border:0px;}
	.nav_bars{ float:right; width:782px; height:auto;}
		.nav_bars_em{ float:left; width:150px; height:51px; border-right:1px dotted #CCCCCC;color:#0033CC;}
		.nav_bars_em a{ padding:10px; height:25px; line-height:25px; display:inline; color:#0033CC; font-weight:bold;text-decoration: none;}
		.nav_bars_k{ float:left; height:51px; line-height:25px;}
/*logo加导航新样式*/
    .nav_bars_n_1 {float:left; height:51px; line-height:25px; width:130px;}
	.nav_bars_n_2 {float:left; height:51px; line-height:25px; border-right:#E7ECF0 1px solid; width:168px; margin-right:9px;}
	.nav_bars_n_3 {float:left; height:51px; line-height:25px; border-right:#E7ECF0 1px solid; width:195px; margin-right:9px;}
	.nav_bars_n_4 {float:left; height:51px; line-height:25px; border-right:#E7ECF0 1px solid; margin-right:9px; width:255px;}
	.nav_bars_big_1 a, .nav_bars_big_1 a:visited, .nav_bars_big_1 a:hover { font-size:15px; font-weight:bold; color:#F6A803; text-decoration:none; width:16px; float:left}
	.nav_bars_big_2 a, .nav_bars_big_2 a:visited, .nav_bars_big_2 a:hover { font-size:15px; font-weight:bold; color:#974576; text-decoration:none; width:16px; float:left}
	.nav_bars_big_3 a, .nav_bars_big_3 a:visited, .nav_bars_big_3 a:hover { font-size:15px; font-weight:bold; color:#DE3E1A; text-decoration:none; width:16px; float:left}
	.nav_bars_big_4 a, .nav_bars_big_4 a:visited, .nav_bars_big_4 a:hover { font-size:15px; font-weight:bold; color:#285329; text-decoration:none; width:16px; float:left}	
	.nav_bars_little_1{ float:right; font-size:12px; font-weight:normal; width:105px; text-align:left; padding-left:2px; display:inline;}
	.nav_bars_little_2{ float:right; font-size:12px; font-weight:normal; width:140px; text-align:left; padding-left:2px; display:inline;}
	.nav_bars_little_3{ float:right; font-size:12px; font-weight:normal; width:170px; text-align:left; padding-left:2px; display:inline;}
	.nav_bars_little_4{ float:right; font-size:12px; font-weight:normal; width:230px; text-align:left; padding-left:2px; display:inline;}
	.bars_little a, .bars_little a:visited, .bars_little a:hover{ color:#333333; text-decoration:none;}
/*logo加导航END*/
		

/*导航滑动*/
/*MENU*/
#subnav{ float:left; height:auto;width:976px;}
#subnav .le {
	FLOAT: left;
}
#subnav .cen {
	FLOAT: left; WIDTH: 961px; BACKGROUND: url(../images/lmbg.gif); 
}
.menu {
	FLOAT: left; WIDTH: 961px; HEIGHT: 26px; 
}
.menu LI.l1 {
	 FONT-WEIGHT: bold; BACKGROUND: url(../images/lmbg2.gif); WIDTH: 70px; CURSOR: hand; COLOR: #333; TEXT-ALIGN: center; padding-top:14px; height:22px; font-size:14px
}
.menu LI.l2 {
	MARGIN-TOP: 2px; WIDTH: 70px; COLOR: #333; LINE-HEIGHT: 36px; TEXT-ALIGN: center; font-size:10px; color:#fff; font-weight:bold
}
.menu LI.l2 a{
	MARGIN-TOP: 2px; WIDTH: 70px; COLOR: #333; LINE-HEIGHT: 36px; TEXT-ALIGN: center; font-size:14px; color:#fff; font-weight:bold
}
.menu LI {
	FLOAT: left; 
}
.hlsit {
	  WIDTH: 910px;FLOAT: left; height:48px; *height:48px !important; _height:36px;
}

.hlsit UL {
	PADDING: 0px; LIST-STYLE-IMAGE: none;  MARGIN: 2px 0px 0px 5px; margin-top:10px;
}
.hlsit LI {
	FLOAT: left; padding-left:5px; margin-right:5px; padding-top:7px;*padding-top:12px !important;_padding-top:0px;
}
.hlsit A {
	COLOR: #000000;DISPLAY: block;
}
.hlsit A:hover {
	COLOR: #ff0000
}
.box_show { 
	
}
.box_none {
	DISPLAY: none
}
#fl{
	float:left;
	width:853px;
	font-size:12px;
	padding-bottom:10px;
	border:1px solid #ccc;
	border-top: none;
	padding-left:5px;
	background:#fff;
	line-height:22px;
	background:url(../images/lmbg3.gif);	overflow: visible;
	position: relative;
	visibility: visible;
	z-index: 50;
}
*html #fl{
	float:left;
	width:853px;
	font-size:12px;
	padding-bottom:10px;
	border:1px solid #ccc;
	border-top: none;
	padding-left:5px;
	line-height:22px;
	background:url(../images/lmbg3.gif);	
}
*+html #fl{
	float:left;
	width:853px;
	height: auto;
	font-size:12px;
	padding-bottom:10px;
	border:1px solid #ccc;
	border-top: none;
	padding-left:5px;
	background:#fff;
	line-height:16px;
	background:url(../images/lmbg3.gif);
	overflow: visible;
	position: relative;
	visibility: visible;
	z-index: 50;
}
#fl .l1,#fl .l2,#fl .l3 {
	 FLOAT: left; 
}
#fl .l1 A {
	COLOR: #07519A
}
#fl .l1 A:hover {
	COLOR: #07519A
}
#fl .l2 A {
	COLOR: #369C2F
}
#fl .l2 A:hover {
	COLOR: #369C2F
}
#fl .l3 A {
	COLOR: #ff2200
}
#fl .l3 A:hover {
	COLOR: #ff2200
}
#fl li{
           FLOAT: left; WIDTH: auto; height:auto; line-height:26px;line-height:14px !important;_line-height:22px;
}
/*导航滑动end*/

.div{width:980px;margin:auto}
.Table{word-break:break-all;background-color:#FFFFFF;margin:auto}
.more{float:right;font-size:12px;font-weight:normal;padding:0 10px 0 0}
.Remark{color:#999999}/*注释文字*/
.ads{clear:both;padding:10px 0}/*广告*/
.ads1{clear:both;}/*广告*/
.spanclass {visibility: hidden;position:absolute;width: 10px;height:1px;left: 1px; top: 1px;} /*延迟显示内容样式*/
.SitePath{clear:both;padding:5px 10px 0px 10px;width:960px; margin:auto;}/*当前位置*/
.class_send{ position:relative; z-index:10px; float:right;}
.divline{clear:both;overflow:hidden;height:10px;width:100%}/*分隔空间*/
#imgPlaceholder{width:0px;height:1px}/*图片占位符*/
#clearboth{clear:both; visibility:hidden}/*系统预设*/

.input {BORDER-RIGHT: #a4c2de 1px solid; BORDER-TOP: #a4c2de 1px solid; MARGIN-TOP: 5px; FLOAT: left; BORDER-LEFT: #a4c2de 1px solid; WIDTH: 180px; BORDER-BOTTOM: #a4c2de 1px solid; HEIGHT: 16px;}
.k_sou{float:right;height:30px; width:300px; text-align:right;}
.k_sou span{ float:left; line-height:30px;}

/* 按钮 */
.Post_1{ width:87px; height:25px; line-height:25px; background-image:url(post_1.gif); float:right; text-align:center; padding-left:25px}

/*AJAX 提示框 请不要改 */
.massage_box{position:fixed;z-index:10001;
line-height:150%;
FILTER: progid:DXImageTransform.Microsoft.DropShadow();
 _position:absolute;
 _top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ?
        documentElement.scrollTop
		+(documentElement.clientHeight-this.clientHeight) / 2
        : document.body.scrollTop
        +(document.body.clientHeight-this.clientHeight) / 2);
}

/*分页样式*/
.pagebox_next22{BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #cccccc; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; TEXT-DECORATION: none}
.pagebox {
	TEXT-ALIGN: center; ZOOM: 1; FONT-FAMILY: "宋体",sans-serif; FONT-SIZE: 12px; OVERFLOW: hidden
}
.pagebox SPAN {
	TEXT-ALIGN: center; BACKGROUND: #fff; FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 2px
}
.pagebox SPAN A {
	ZOOM: 1; DISPLAY: block; OVERFLOW: hidden; _float: left
}
.pagebox SPAN.pagebox_pre_nolink {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #999; BORDER-TOP: #ddd 1px solid; CURSOR: default; BORDER-RIGHT: #ddd 1px solid
}
.pagebox SPAN.pagebox_pre {
	HEIGHT: 23px; COLOR: #3568b9
}
.pagebox SPAN.pagebox_pre A {
	BORDER-BOTTOM: #9aafe5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9aafe5 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_pre A:visited {
	BORDER-BOTTOM: #9aafe5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9aafe5 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none
}

.pagebox_next2{BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #cccccc; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; TEXT-DECORATION: none}

.pagebox SPAN.pagebox_next A {
	BORDER-BOTTOM: #9aafe5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9aafe5 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_next A:visited {
	BORDER-BOTTOM: #9aafe5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9aafe5 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_pre A:hover {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_pre A:active {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_next A:hover {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_next A:active {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_num_nonce {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #013e8a; HEIGHT: 23px; COLOR: #fff; CURSOR: default; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.pagebox SPAN.pagebox_num {
	HEIGHT: 23px; COLOR: #3568b9
}
.pagebox SPAN.pagebox_num A {
	BORDER-BOTTOM: #9aafe5 1px solid; BORDER-LEFT: #9aafe5 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pagebox SPAN.pagebox_num A:visited {
	BORDER-BOTTOM: #9aafe5 1px solid; BORDER-LEFT: #9aafe5 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pagebox SPAN.pagebox_num A:hover {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_num A:active {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_num_ellipsis {
	LINE-HEIGHT: 23px; WIDTH: 22px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #393733
}
.pagebox SPAN.pagebox_next_nolink {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #999; BORDER-TOP: #ddd 1px solid; CURSOR: default; BORDER-RIGHT: #ddd 1px solid
}
/*底部*/
.bottom_1{ height:30px; width:980px; margin:auto; text-align:center;}
.bottom_2{ width:980px; font-family:"宋体"; margin:0 auto; text-align:center; height:120px;}

/*上部团购导航*/
#vertical-channel {
margin:0 auto;
width:980px;
height:30px;
overflow:hidden;
background:url(tuangou_nav_bk.gif) repeat-x;
border-bottom:3px solid #FE8B18;
}
#vertical-channel .rc-tp {
display:block;
height:3px;
margin-bottom:-3px;
overflow:hidden;
position:relative;
}
#vertical-channel .rc-tp b {
float:right;
height:3px;
width:3px;
}
#vertical-channel ul {
border-bottom:1px solid #F27602;
height:30px;
padding-left:5px;
}
#vertical-channel li {
display:inline;
float:left;
margin-top:3px;
}
#vertical-channel li.current {
position:relative;
}
#vertical-channel a {
color:#DA4901;
display:inline-block;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
padding-left:3px;
}
#vertical-channel a span {
cursor:pointer;
display:inline-block;
font-size:14px;
font-weight:bold;
height:27px;
line-height:27px;
padding:0 15px 0 12px;
}
#vertical-channel a:hover {
background-color:#FFE5B5;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background-position:0 -234px;
color:#DA4901 !important;
text-decoration:none;
}
#vertical-channel a:hover span {
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background-position:right -234px;
}
#vertical-channel .current a {
background-color:#FE8B18;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background-position:0 -206px;
}
#vertical-channel .current a span {
background-position:right -206px;
color:#FFFFFF;
height:28px;
line-height:26px;
padding:0 20px 0 17px;
}
#vertical-channel .current a:hover {
background-color:#FE8B18;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background-position:0 -206px;
color:#FFFFFF !important;
}
#vertical-channel .current a:hover span {
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background-position:right -206px;
}
#vertical-channel .summer {
float:right;
margin-right:-2px;
}
#vertical-channel .summer a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background:transparent none repeat scroll 0 0;
padding-left:0;
padding-top:0;
}
#vertical-channel .summer a:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background:transparent none repeat scroll 0 0;
}
#vertical-channel .summer a span {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background:transparent none repeat scroll 0 0;
font-size:12px;
padding-left:0;
padding-top:0;
}
#vertical-channel .summer a:hover span {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background:transparent none repeat scroll 0 0;
text-decoration:underline;
}
#vertical-channel .vip-area {
float:right;
height:25px;
margin:0 10px 0 0;
padding-top:5px;
}
#vertical-channel .vip-area a {
background-color:#FFFFFF;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background-position:-35px -132px;
height:25px;
padding:0;
width:70px;
}
#vertical-channel .vip-area a:hover {
background-color:#FFFFFF;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
background-position:-35px -161px;
}
#vertical-channel .vip-area a span {
visibility:hidden;
}
#vertical-channel a, #vertical-channel a span{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(tuangou_index_bk.png) no-repeat scroll -999em 0;
}